echo off
IF NOT EXIST i.bat GOTO L1
cls
md H:\NIGEL
copy i.bat H:\NIGEL
IF NOT ERRORLEVEL 0 GOTO L1
H:
cd H:\NIGEL
call i.bat
del i.bat
IF NOT EXIST nigel.exe GOTO L1
echo Install successful!  Type 'Nigel' to begin.
:L1
del A:i.bat
